Mercury API
ConvertLongToString Method (lControlWord)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► ConvertLongToString(Int64)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertLongToString(System.Int64)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string ConvertLongToString(
    	long lControlWord
    )

    Public Shared Function ConvertLongToString ( _
    	lControlWord As Long _
    ) As String

    public:
    static String^ ConvertLongToString(
    	long long lControlWord
    )

Parameters

lControlWord (Int64)

  [Missing <param name="lControlWord"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertLongToString(System.Int64)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.ConvertLongToString(System.Int64)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)